name = "Vanillative"
author = "Laxystem"
version = "1.2.17"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "b90812ed920cca3e1d47a89902dfb182fa22857ce6c7ffbb57c1fbff10e5365b"

[versions]
fabric = "0.17.2"
minecraft = "1.21.8"

[options]
acceptable-game-versions = ["1.21.7"]
